@charset "UTF-8";
body{
    background: #F5F5F5;
}
#footer{
    background: #fff;
}
.text-overflow{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#zsdzt-title{
    width: 100%;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    background: #fff;
}
#zsdzt-title .zt-name{
    width: 100%;
    font-size: 36px;
    color: #525252;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
    line-height: 50px;
}
#zsdzt-title .zt-content{
    width: 100%;
    color: #919191;
    margin-bottom: 15px;
    text-align: center;
    line-height: 26px;
    font-size: 20px;
}
#zdxx-list{
    margin-top: 25px;
	background:#F5F5F5;
}
#zdxx-list ul{
    border-top: 1px solid #ecedee;
}
#zdxx-list ul li{
    box-sizing: border-box;
    width: 33%;
    border: 1px solid #ecedee;
    //border-left: none;
    //border-top: none;
    float: left;
    padding: 50px 55px;
   // height: 320px;
    background: #fff;
}
#zdxx-list ul li:nth-child(4n){
    border-right: none;
}
#zdxx-list ul li img{
    width: 100%;
}
#zdxx-list ul li .name{
    text-align: center;
    font-size: 20px;
    color: #444444;
    margin-top: 20px;
    margin-bottom: 15px;
}
#zdxx-list ul li .num img{
    width: 15px;
    margin-top: -2px;
}
#zdxx-list ul li .num span{
    font-size: 12px;
    color: #999;
}
#zdxx-zsd-list{
    width: 100%;
}
#zdxx-zsd-list ul li{
    width: 265px;
    height: 170px;
    margin: 40px;
    margin-left: 0;
    padding: 20px 25px;
    background: #0bcfb6;
    box-sizing: border-box;
    border-radius: 10px;
    position: relative;
    padding-bottom: 40px;
    float: left;
}
#zdxx-zsd-list ul li:nth-child(4n){
    margin-right: 0;
}
#zdxx-zsd-list ul li .name{
    background: #fff;
    padding: 5px 15px;
    color: #3793E1;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 12px;
    max-width: 87%;
    border-radius: 15px;
    display: inline-block;
}
#zdxx-zsd-list ul li .title{
    font-size: 18px;
    color: #fff;
    line-height: 30px;
    margin: 10px 0;
    text-align: justify;
}
#zdxx-zsd-list ul li .num{
    width: 100%;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 40px;
    border-radius: 0 0 10px 10px;
}
#zdxx-zsd-list ul li .num .box{
    width: 87%;
    margin: 0 auto;
}
#zdxx-zsd-list ul li .num span{
    font-size: 12px;
    color: #888888;
}
#zdxx-zsd-list .page{
    text-align: center;
}